Subject: Re: [patch] nfc: NULL vs zero in nci_activate_target()

From: Samuel Ortiz <sameo-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Thu, 26 Jan 2012 21:23:47 +0100

Hi Dan,

On Thu, Jan 26, 2012 at 09:13:31AM +0300, Dan Carpenter wrote:
> This is a pointer so it should be NULL instead of zero.  Sparse
> complains about this stuff:
> net/nfc/nci/core.c:447:37: warning: Using plain integer as NULL pointer
> 
> Signed-off-by: Dan Carpenter <[email-masked]>
Acked-by: Samuel Ortiz <sameo-VuQAYsv1563Yd54FQh9/[email-masked]>

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html